/* HTML5 ✰ Boilerplate */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  font-family: Verdana, Geneva, sans-serif;
  vertical-align: top; /*  baseline; */
}

table, caption, tbody, tfoot, thead, tr, th, td  {
  margin: 0;
  padding: 0;
  font-size: 100%;
  font: inherit;
  font-family: Verdana, Geneva, sans-serif;
  vertical-align: top; /*  baseline; */
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { /* border-collapse: collapse; border-spacing: 0; */}
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:12px/1.231 sans-serif; *font-size:small; }
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

html { overflow-y: scroll; }
a:hover, a:active { outline: none; }
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }
/*
sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }
*/
/* Set sub, sup without affecting line-height: gist.github.com/413930 */
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: 0.55em; }
sub { bottom: -1.3em; } /* -0.25em */
.ie7 sup { top: 0.1em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; } 
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }


/* ::-moz-selection{ background: #FF5E99; color:#fff; text-shadow: none; }
::selection { background:#FF5E99; color:#fff; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #FF5E99; } */
button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

body, select, input, textarea { color: #1a171b; } /* #444 */
h1, h2, h3, h4, h5, h6 { font-weight: bold; }
a, a:active, a:visited { text-decoration: none; color: #005f85; /* color: #607890; */ }
a:hover { color: #036; }


/* 
    Primary Styles
    Author: DIS/PLAY - dis-play.dk - May/June 2011
*/

body {
    background: #fff;
}

/* LAYOUT */
.container {
    width: 960px;
    margin: 15px auto;
}

/* HEADER */
#header {
    background: url(../img/bg-head.png) repeat-y 0 0;
    margin-bottom: 15px;
    height: 125px;
    padding: 20px 0 0 30px;
    position: relative;
    z-index: 9999;
}
    /* .print #header {
        background: url(../img/bg-head-print.png);
    } */
    /* nav-toolbar */
        nav#nav-toolbar li {
            display: inline;
            vertical-align: top;
            margin-right: 10px;
        }
        nav#nav-toolbar a {
            color: #fff;
            text-transform: uppercase;
            font-size: 11px;
        }
            nav#nav-toolbar a:hover,
            nav#nav-toolbar a:focus {
                color: #7fffea;
            }
    /* nav-top */
    #nav-top {
        width: 660px;
        position: absolute;
        top: 75px;
        left: 30px;
        float: left;
    }
        #nav-top li {
            display: block;
            float: left;
            width: 150px;
            height: 43px;
            /* background: hotpink; */
            margin: 0 0 0 40px; 
            /* position: relative;  */       
        }
        #nav-top li.first-child {
            margin-left: 0;
        }
            #nav-top li a {
                color: #fff;
                float: left;
                font-size: 20px;
                font-weight: normal;
                line-height: 22px;
                text-decoration: none;
                text-transform: uppercase;
                font-family: 'Akkurat-LightRegular';
                /* text-indent: -9999px; */
            }
                #nav-top a:focus,
                #nav-top a:hover {
                    color: #7fffea;
                }
                #nav-top li.inpath a {
                    font-family: 'Akkurat-BoldRegular';
                }          
                #nav-top .sub {
                    position: absolute;
                    top: 70px;
                    left: -30px;
                    /* width: 660px;
                    z-index: 1000;
                    padding: 10px 0 20px 30px; */
	                z-index: 99999;
	                background: url(../img/bg-megamenu.png) repeat-y;
	                padding: 20px 10px 20px 30px;
	                float: left;
	                width: 460px; /* 460px; */	              
	                display: none;
                }
                              
                /* PNG FIX */
                /* .ie7 #nav-top .sub {
                    behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
                        this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
                        this.src = "../img/transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
                        this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
                        this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
                    );
                } */
                
                    #nav-top .sub ul {
                        /* background: silver;
                        display: block;
                        width: 190px;
                        float: left; */
                        list-style: none;
	                    margin: 0;
	                    padding: 0;
	                    float: left;
	                    width: 692px;
	                    margin: 0 0 0 190px;
	                    position: relative;
	                    z-index: 999999;
                    }
                        #nav-top li.first-child .sub ul {
                            margin-left: 0;
                        }
                        #nav-top li.last-child .sub ul {
                            margin-left: 380px;
                        }                        
                    #nav-top .sub li {
                        height: auto;
                        width: 100%;
                        color: #fff;
                        margin: 0;
                    }               
                        #nav-top .sub li a {
	                        float: none;
	                        text-indent: 0;
	                        height: auto;
	                        display: block;
	                        text-transform: none;
	                        text-decoration: none;
	                        color: #fff; 
	                        font-size: 13px;
	                        font-family: Verdana, Geneva, sans-serif;
                        }
                            #nav-top .sub li a:hover,
                            #nav-top .sub li a:focus {
                                color: #7fffea;
                            }
                            #nav-top .sub li a.active {
                                color: #fff;
                            }   
                    #nav-top .sub li h2 a {
                        padding: 0;
                        margin: 0 0 5px 0;
	                    font-size: 13px;
	                    font-weight: bold;
	                    text-transform: uppercase;
	                    font-family: Verdana, Geneva, sans-serif;
                    }                                                     
    /* logo */
    #logo {
        width: 215px;
        position: absolute;
        top: 75px;
        right: 25px;
    }
    
/* NAV-LEFT */
#nav-left {
    width: 169px;
    float: left;
    margin-right: 18px;
}
    #nav-left h2 {
        text-transform: uppercase;
        font-size: 13px;
        color: #000; /* #005f85; */
        width: 140px;
        margin-bottom: 15px;
    }
        #nav-left li a {
            text-decoration: none;
            color: #1a171b;
            display: block;
            margin-bottom: 8px;   
  
        }
        #nav-left li a span {
            /* height: 19px;     */    
            display: block;
            padding-bottom: 4px;
        }
            #nav-left li a:hover span,
            #nav-left li a:focus span {
                background: url(../img/bg-nav-left.png) no-repeat bottom left;
                cursor: pointer;
            }
        #nav-left li.inpath a {
            color: #005f85;
        }
        #nav-left li.selected a {
            font-weight: bold;
        }
            #nav-left li.selected li a {
                font-weight: normal;
            }
            #nav-left ul ul li a {
                background: url(../img/nav-left-sep.png) no-repeat 0 5px;
                padding-left: 12px;
            }
            #nav-left ul ul ul {
                margin-left: 15px;
            }
    
/* PAGE-TOOLBAR */
#page-toolbar {
    width: 960px;
    height: 20px;    
    background: #fff;
    margin-bottom: 10px;
}
    #page-toolbar #legend-wrapper {
        width: 671px;
        margin-right: 18px;
        float: left;
        text-align: right;
    }
        #page-toolbar #legend ul {
            background: url(../img/legend-sep.png) no-repeat 0 5px;
            padding: 0 0 0 10px;
            margin: 0 0 0 6px;
            display: inline;                
        }
            #page-toolbar #legend li {
                display: inline;
            }
                #page-toolbar #legend a {
                    color: #9b9c9e;
                    font-size: 11px;
                    text-decoration: none;
                    font-family: 'Akkurat-LightRegular';                   
                }

    #page-toolbar #print {
        width: 15px;
        margin-right: 18px;
        float: left;
        text-align: right;
    }   
    
/* SEARCH */
#search {
    width: 238px;
    float: left;
    text-align: left;
    margin-bottom: 15px;
}
    #search #search-field {
        background: url(../img/bg-search.png) no-repeat 0 0;
        border: 0 none;
        width: 171px;
        height: 18px;
        padding: 0 0 0 5px;
        font-size: 9px;
    }
    .ie7 #search #search-field {
        padding-top: 3px;
    }
        #search #search-button {
            background: url(../img/bg-download.png) no-repeat 0 0; /* search-button.png */
            border: 0 none;
            width: 23px;
            height: 18px;
            cursor: pointer;
            text-indent: -9999px;
            overflow: hidden;
        }
            #search #search-button:hover,
            #search #search-button:focus {
                background: url(../img/bg-download-active.png) no-repeat 0 0; /* search-button.png */;
            }
    
/* MAIN */
#main {
    background: #fff;
    padding-bottom: 20px;
    position: relative;
    z-index: 100;
}
    #banner {
        width: 690px;
        margin: 0 14px 20px 0;
        float: left;
    }
    #box-container {
        float: left;
        width: 690px;
        margin: 0 14px 0 0;
    }
    #sidebar {
        width: 238px;
        float: left;
        margin: 0 0 20px 18px;
    }

/* SECTION */
.section {
    width: 517px;
    float: left;
    margin: 0;
    position: relative;
}
    .section-top {
        margin-bottom: 30px;
    }
    .section-top h2 {
        position: absolute;
        top: 15px;
        left: 15px;
        font-size: 26px;
        font-weight: normal;
        font-family: 'Akkurat-BoldRegular';
        text-transform: uppercase;
        padding-top: 14px;
        background: url(../img/bg-box-front.png) no-repeat 0 0;                
    }
.section .text h1 {
    margin-bottom: 20px;    
    font-size: 34px;
    line-height: 34px;
    font-weight: normal;
    font-family: 'Akkurat-LightRegular';    
}
.section .text h2 {
    margin-bottom: 35px;
    font-size: 16px;
    font-weight: normal;
    font-family: 'AkkuratRegular';    
}
.section .text p {
    margin-bottom: 15px;
}    
    
/* PAGE */
.page {
    width: 517px;
    float: left;
    margin: 0;
    position: relative;
}
    .page#nosidebar {
        width: 773px; /* 755 */
    }
    .page#factsheet {
        width: 704px;
    }
    .page#wide {
        width: 960px;
    }
.page .text h1 {
    margin-bottom: 30px;    
    font-size: 34px;
    line-height: 34px;
    font-weight: normal;
    font-family: 'Akkurat-LightRegular';
    background: url("../img/bg-box-front.png") no-repeat scroll 0 0 transparent;
    padding-top: 14px;       
}
    .nsd .page .text h1 {
        background: url("../img/bg-box-nsd.png") no-repeat scroll 0 0 transparent;
    }
.page .text h2 {
    margin-bottom: 35px;
    font-size: 16px;
    font-weight: normal;
    font-family: 'AkkuratRegular';    
}
.page .text p {
    margin-bottom: 15px;
}


/* BANNER */
#banner {
    position: relative;
}

#banner-item-dwcontent {
    width: 690px;
    height: 542px;
    overflow: hidden;
    padding: 0;
    position: relative;
}

.banner-item {
    position: relative;
}
    .banner-item h1 {
        position: absolute;
        top: 50px;
        left: 45px;
        font-size: 36px;
        /* line-height: 36px; */
        font-weight: normal;
        width: 300px;
        font-weight: normal;
        font-family: 'Akkurat-BoldRegular';        
    }
    .banner-item h2 {
        position: absolute;
        top: 25px;
        left: 45px;
        font-size: 14px;
        text-transform: uppercase;
        font-weight: normal;
        font-family: 'Akkurat-BoldRegular';
    }
    .banner-item .box {
        position: relative; /* absolute */
        display: block;
        top: -60px; /* 260px */
        /* margin-bottom: -60px; */
        left: 43px;
        width: 530px;
        background: #fff;
        color: #000;
        padding: 20px 10px 20px 20px;
    }
        .banner-item .box h3 {
            font-size: 21px;
            font-weight: normal;
            text-transform: uppercase;
            font-weight: normal;
            font-family: 'Akkurat-BoldRegular';
        }
        .banner-item .box h4 {
            margin-bottom: 5px;
            font-size: 15px;
            font-weight: normal;
            font-family: 'Akkurat-BoldRegular';            
        }
        .banner-item .box p {
            margin-bottom: 10px;
        }
#banner #nav {
    position: absolute;
    left: -7px;
    top: 55px;
    width: 6px;
    padding-right: 1px;
}
    #banner #nav a {
        float: left;
        clear: both;
        width: 6px;
        height: 28px;
        margin-bottom: 5px;
        background: #053c5a;
    }
        #banner #nav a.activeSlide {
            background: #7fffea;
        }


/* BANNER NSD */

.nsd #section-nsd-dwcontent,
.nsp #section-nsp-dwcontent {
    width: 773px;
    height: 375px;
    overflow: hidden;
    padding: 0;
    position: relative;
}
.nsd .banner-item,
.nsp .banner-item {
    height: 375px;
}
    .nsd .banner-item h1,
    .nsp .banner-item h1 {
        position: absolute;
        top: 17px;
        left: 30px;
        font-size: 26px;
        /* line-height: 36px; */
        font-weight: normal;
        font-weight: normal;
        font-family: 'Akkurat-BoldRegular'; 
        background: url(../img/bg-box-nsd.png) no-repeat 0 0;
        padding-top: 15px;  
    }
    .nsp .banner-item h1 {
        background: url(../img/bg-box-nsp.png) no-repeat 0 0;
    }
    .nsd .banner-item .box,
    .nsp .banner-item .box {
        position: relative; /* absolute */
        display: block;
        top: -115px; /* 260px */
        /* margin-bottom: -60px; */
        left: 30px;
        width: 505px;
        /* height: 95px; */
        background: #fff;
        color: #000;
        padding: 25px;
    }
        .nsd .banner-item .box h3,
        .nsp .banner-item .box h3 {
            font-size: 21px;
            font-weight: normal;
            text-transform: uppercase;
            font-weight: normal;
            font-family: 'Akkurat-BoldRegular';
        }
        .nsd .banner-item .box h4,
        .nsp .banner-item .box h4 {
            margin-bottom: 5px;
            font-size: 15px;
            font-weight: normal;
            font-family: 'Akkurat-BoldRegular';            
        }
        .nsd .banner-item .box p,
        .nsp .banner-item .box p {
            margin-bottom: 10px;
            font-size: 16px;
        }
    .nsd #section-nsd-boxes p,
    .nsp #section-nsp-boxes p {
        float: left;
        width: 239px;
        margin-right: 28px;
    }
        .nsd #section-nsd-boxes p.last,
        .nsp #section-nsp-boxes p.last {
            margin: 0;
        }

/* SIDEBAR */
#sidebar h3 {
    text-transform: uppercase;
    margin: 0px 0 10px 0;
    font-size: 21px;
    line-height: 23px;
    font-weight: normal;
    color: #fff;
    font-family: 'Akkurat-LightRegular';
}
#sidebar h4 {
    font-size: 14px;
    text-transform: uppercase;
    margin: 0 0 10px 0;
    font-family: 'Akkurat-BoldRegular';
    font-weight: normal;
}
#sidebar p {
    padding-bottom: 5px;
}

/* SIDEBAR BOX */
#sidebar .box {
    margin-bottom: 16px;
    padding-top: 13px;
    background: url(../img/bg-box-front.png) no-repeat 0 0;
    float: left;
    width: 100%;
    position: relative;
}
    #sidebar .box:hover,
    #sidebar .box:focus {
        cursor: pointer;
    }
    #sidebar .box.download:hover,
    #sidebar .box.download:focus {
        cursor: default;
    }
    .nsd #sidebar .box {
        background: url(../img/bg-box-nsd.png) no-repeat 0 0;
    }
    .nsp #sidebar .box {
        background: url(../img/bg-box-nsp.png) no-repeat 0 0;
    }
#sidebar .box.green {
    background: url(../img/bg-sidebar-box-green.png) no-repeat 0 0;
    width: 218px;
    height: 92px;
    overflow: hidden;
    padding: 10px;
}
    #sidebar .box.green .overlay {
        background: url(../img/bg-sidebar-box-green-purple-overlay.png) no-repeat 0 0;
        width: 238px;
        height: 112px;
        display: none;
        position: absolute;
        left: 0;
        top: 0;
    }
    .nsd #sidebar .box.green {
        background: url(../img/bg-sidebar-box-green.png) no-repeat 0 0;
    }
    .nsp #sidebar .box.green {
        background: url(../img/bg-sidebar-box-green.png) no-repeat 0 0;
    }    
#sidebar .box.purple {
    background: url(../img/bg-sidebar-box-purple.png) no-repeat 0 0;
    width: 218px;
    height: 92px;
    overflow: hidden;
    padding: 10px;
}
    #sidebar .box.purple .overlay {
        background: url(../img/bg-sidebar-box-green-purple-overlay.png) no-repeat 0 0;
        width: 238px;
        height: 112px;
        display: none;
        position: absolute;
        left: 0;
        top: 0;        
    }
#sidebar .box.orange {
    background: url(../img/bg-sidebar-box-orange.png) no-repeat 0 0;
    width: 218px;
    height: 200px;
    overflow: hidden;
    padding: 10px;
}
    #sidebar .box.orange .overlay {
        background: url(../img/bg-sidebar-box-orange-overlay.png) no-repeat 0 0;
        width: 238px;
        height: 220px;
        display: none;
        position: absolute;
        left: 0;
        top: 0;        
    }
#sidebar .box.blue {
    background: url(../img/bg-sidebar-box-blaa.png) no-repeat 0 0;
    width: 218px;
    height: 200px;
    overflow: hidden;
    padding: 10px;
}
    #sidebar .box.blue .overlay {
        background: url(../img/bg-sidebar-box-blue-overlay.png) no-repeat 0 0;
        width: 238px;
        height: 220px;
        display: none;
        position: absolute;
        left: 0;
        top: 0;        
    }
#sidebar .box.graphics {
    background: none;
    width: 218px;
    overflow: hidden;
}
    #sidebar .box p {
        color: #fff;
    }
    #sidebar .box.green p {
        color: #1a171b;
    }
    #sidebar .box.green a,
    #sidebar .box.purple a,
    #sidebar .box.orange a,
    #sidebar .box.blue a {
        color: #fff;
    }
    
/* SIDEBAR DOWNLOAD */
#sidebar .download p a {
    background: url(../img/bg-download.png) no-repeat right bottom;
    text-decoration: none;
    padding-right: 25px;
}
    #sidebar .download a:hover,
    #sidebar .download a:focus {
        color: #7fffea;
        background: url(../img/bg-download-active.png) no-repeat right bottom;
        padding-right: 25px;
    }

/* NEWS */
.news-item {
    margin-bottom: 10px;
    width: 240px;
}
.ie8 .news-item {
    display: block;
    overflow: hidden;
    float: left;
    width: 240px;
}
#sidebar .box .news-item p {
    /* font-size: 12px; */
    font-family: Verdana, Geneva, sans-serif;
    display: inline;
    color: #1a171b;
}    
.news-item a {
    color: #6491a8;
    font-weight: bold;
    margin-right: 7px;
    text-decoration: none;
}
    .news-item a:hover,
    .news-item a:focus {
        color: #7fffea;
    }

    #sidebar .box .all {
        font-style: italic;
        font-weight: bold;
        text-decoration: none;
    }
        #sidebar .box a.all:hover,
        #sidebar .box a.all:focus {
            color: #7fffea;
        }

/* SECTION BOX */
#boxes {
    margin: 20px 0 20px 0;
    overflow: hidden;
    float: left;
}
    #boxes #col1 {
        margin-right: 28px;
        float: left;
    }
    #boxes #col2 {
        margin-right: 0;
        float: left;
    }
    #boxes .box {
        float: left;
        width: 331px;
        height: 215px;        
        padding: 0 0 5px 0;
        position: relative;
    }
        #boxes .box:hover,
        #boxes .box:focus {
            cursor: pointer;
        }
    #boxes .box.purple {
        background: #56004e;
        z-index: 1;    
    }
        #boxes .box.purple .overlay {
            background: url(../img/bg-boxes-box-purple-overlay.png) no-repeat 0 0;
            width: 331px;
            height: 220px;
            display: none;
            position: absolute;
            left: 0;
            top: 0;
            z-index: 1000;          
        }    
        #boxes .box.purple h3,
        #boxes .box.green h3 {
            background: url(../img/ns-dot.png) no-repeat 305px 7px;
        }
    #boxes .box.green {
        background: #abc53e;
        z-index: 1;    
    }
        #boxes .box.green .overlay {
            background: url(../img/bg-boxes-box-green-overlay.png) no-repeat 0 0;
            width: 331px;
            height: 220px;
            display: none;
            position: absolute;
            left: 0;
            top: 0;
            z-index: 1000;
        }
    #boxes .box h3 {
        font-size: 21px;
        line-height: 23px;
        font-weight: normal;
        text-transform: uppercase;
        color: #fff;
        padding: 5px 25px 5px 15px;
        border-bottom: 2px solid #fff;
        font-family: 'Akkurat-LightRegular';
    }
    #boxes .box p {
        background: #fff;
        color: #000;
        padding: 8px 0 10px 0;
        height: 68px;
        overflow: hidden;
        font-family: Verdana, Geneva, sans-serif;
        z-index: 1;
        position: relative;        
    }
    #boxes .box p a {
        color: #000;
    }

/* FOOTER */
#footer {
    background: #83a7b9;
    color: #fff;
    margin-top: 10px;
    font-size: 16px;
    font-family: Tahoma;
    line-height: 24px;
    padding: 40px 30px;
    overflow: hidden;
}
    nav#nav-foot {
        width: 650px;
        float: left;
    }
    #address {
        width: 219px;
        border-left: 1px solid #a9c6d2;
        float: left;
        padding: 0 0 0 30px;
        position: relative;
    }
        #address-logo {
            margin-bottom: 15px;
            /* position: absolute;
            top: -8px;
            left: 30px; */
        }
        #address h5 {
            font-size: 14px;
        }
        #address p {
            margin-bottom: 15px;
            font-size: 13px;
            line-height: 17px;
        }
    #footer h3 {
        text-transform: uppercase;
        font-size: 20px;
        font-weight: normal;
        letter-spacing: 3px;
        margin-bottom: 20px;
        font-family: 'Akkurat-LightRegular';
    }
    #footer .col-foot {
        width: 170px;
        float: left;
        margin-right: 30px;
    }
    #footer h4 {
        font-size: 13px;
        line-height: 17px;
        margin-bottom: 5px;
        text-transform: uppercase;
        font-family: Verdana, Geneva, sans-serif;
    }
        #footer a {
            font-size: 13px;
            text-decoration: none;
            color: #fff;
        }
            #footer a:hover,
            #footer a:focus {
                color: #66ffff;
            }

/* SITEMAP */
    #nav-sitemap h3 {
        text-transform: uppercase;
        font-size: 13px;
        font-weight: bold;
        margin-bottom: 20px;
        width: 160px;
    }
    #nav-sitemap .col-sitemap {
        width: 300px;
        float: left;
        margin-right: 20px;
    }
        #nav-sitemap .col-sitemap#first-node {
            clear: both;
            width: 100%;
            margin: 0;
        }
        #nav-sitemap ul {
            margin: 0;
        }
        #nav-sitemap li {
            list-style: none;
        }
            #nav-sitemap ul ul {
                margin-left: 15px;
            }
                #nav-sitemap ul ul ul {
                    margin-left: 15px;
                }
        #nav-sitemap a {
            font-size: 13px;
            text-decoration: none;
            /* color: #fff; */
        }
            #nav-sitemap a:hover,
            #nav-sitemap a:focus {
                color: #66ffff;
            }


/* DISCOVERY FLASH */

.discovery#container {
    background: url(../flash/images/background.gif) no-repeat 0 0;
    overflow: hidden;
    height: 652px;
}

    .discovery #leftbox,
    .discovery #rightbox {
        width: 50%;
        float: left;
    }
        .page .text .discovery h1 {
            color: #fff;
            font-size: 16px;
            margin: 20px 0 0 25px;
            padding: 0;
            line-height: normal;
            background: none;
            font-family: 'Akkurat-LightRegular';            
        }
        .page .text .discovery h2 {
            color: #000;
            font-size: 30px;
            text-transform: uppercase;
            margin: 0 0 5px 25px;
            font-family: 'Akkurat-LightRegular';            
        }
        
#nds-iframe {
    width: 420px;
    height: 580px;
    margin: 40px 0 0 20px;
}        
    #subcontainer {
        padding: 20px;
    }
        #subcontainer h1 {
            font-size: 25px;
            font-family: 'Akkurat-LightRegular';
            margin-bottom: 20px;
            padding-bottom: 10px;
            background: url("../img/bg-box-nsd.png") no-repeat scroll bottom left transparent;
        }
        #subcontainer p {
            font-size: 12px;
            line-height: 16px;
            margin-bottom: 10px;
        }
i {
    font-style: italic;
}


.list-presentations {
    margin-bottom: 20px;
}
    .list-element {
        float: left;
        width: 100%;
        margin-bottom: 15px;
    }
        .list-element .bullit {
            float: left;
            width: 25px;
        }
        .list-element .newstext {
            float: left;
            width: 490px;
        }


.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


@media all and (orientation:portrait) {

}

@media all and (orientation:landscape) {

}

@media screen and (max-device-width: 480px) {
  
  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}